Chapter 4. Requirements

To begin using subscription watch, you must meet the following software requirements. For more complete information about these requirements, contact your Red Hat account team.

You must meet at least one of the following requirements for Red Hat Enterprise Linux management:

  • RHEL managed by Satellite.

    • The minimum Satellite version is 6.5 or later.
  • RHEL managed by Red Hat Insights.
  • RHEL managed by Red Hat Subscription Management.

You must meet the following requirements for Red Hat OpenShift management, based on your Red Hat OpenShift Container Platform version:

  • Red Hat OpenShift Container Platform version 4.1 or later managed with the monitoring stack tools and Red Hat OpenShift Cluster Manager.
  • Red Hat OpenShift Container Platform version 3.11 with RHEL nodes managed by Insights, Satellite, or Red Hat Subscription Management.